---
controller_credentials:
  - name: "{{ organization_name }} {% raw %}{{ env }}{% endraw %} AAP CasC Credential"
    description: "{{ organization_name }} {% raw %}{{ env }}{% endraw %} Ansible Automation Platform Credential"
    credential_type: "Red Hat Ansible Automation Platform"
{%- raw %}
    organization: "{{ orgs }}"
    inputs:
      host: "{{ groups[env][0] }}"
{% endraw %}
      username: "{{ organization_name }}_casc_user"
      password: "casc_user_password"
      verify_ssl: true
...
